can not make use of software center package linux-image-3.13.0-117-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

Bug #1806270 reported by bill kiehn on 2018-12-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-trusty (Ubuntu)
Undecided
Unassigned

Bug Description

i tryed to update to 14.04 but had message regarding the kernel wont work without pae, and now i cant do anything to load software

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: linux-image-3.13.0-117-generic (not installed)
ProcVersionSignature: Ubuntu 3.13.0-32.57~precise1-generic 3.13.11.4
Uname: Linux 3.13.0-32-generic i686
AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.13.0-32-generic.
ApportVersion: 2.0.1-0ubuntu17.15
AptOrdering:
 linux-image-3.13.0-117-generic: Install
 linux-image-3.13.0-117-generic: Configure
 linux-image-generic-lts-trusty: Configure
 linux-generic-lts-trusty: Configure
Architecture: i386
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: bill 1580 F.... pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'I82801DBICH4'/'Intel 82801DB-ICH4 with Cx20468-31 at irq 10'
   Mixer name : 'Conexant Cx20468-31'
   Components : 'AC97a:43585430'
   Controls : 24
   Simple ctrls : 16
CurrentDmesg:
 [ 95.481086] lib80211_crypt: registered algorithm 'WEP'
 [ 95.574164] IPv6: ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
 [ 366.225046] audit_printk_skb: 126 callbacks suppressed
 [ 366.225054] type=1400 audit(1543776759.650:75): apparmor="DENIED" operation="capable" profile="/usr/sbin/cupsd" pid=962 comm="cupsd" capability=36 capname="block_suspend"
Date: Sun Dec 2 10:56:21 2018
DpkgTerminalLog:
 Unpacking linux-image-3.13.0-117-generic (from .../linux-image-3.13.0-117-generic_3.13.0-117.164~precise1_i386.deb) ...
 This kernel does not support a non-PAE CPU.
 dpkg: error processing /var/cache/apt/archives/linux-image-3.13.0-117-generic_3.13.0-117.164~precise1_i386.deb (--unpack):
  subprocess new pre-installation script returned error exit status 1
DuplicateSignature: package:linux-image-3.13.0-117-generic:(not installed):subprocess new pre-installation script returned error exit status 1
ErrorMessage: subprocess new pre-installation script returned error exit status 1
HibernationDevice: RESUME=UUID=daa06961-beb7-4f46-9fa3-f64cd7de4cd9
InstallationMedia: Ubuntu 12.04.5 LTS "Precise Pangolin" - Release i386 (20140807.1)
Lsusb:
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
MachineType: Acer TravelMate 4000
MarkForUpload: True
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-32-generic root=UUID=9b32c568-87cd-4496-bfe2-626072f60421 ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc 1.99-21ubuntu3.20
RfKill:
 0: phy0: Wireless LAN
  Soft blocked: no
  Hard blocked: no
SourcePackage: linux-lts-trusty
Title: package linux-image-3.13.0-117-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2018-11-24 (8 days ago)
WifiSyslog:

dmi.bios.date: 08/06/2004
dmi.bios.vendor: ACER
dmi.bios.version: 3A06
dmi.board.name: TravelMate 4000
dmi.board.vendor: Acer
dmi.board.version: Rev 1.0
dmi.chassis.type: 10
dmi.chassis.vendor: Acer
dmi.chassis.version: Rev.1
dmi.modalias: dmi:bvnACER:bvr3A06:bd08/06/2004:svnAcer:pnTravelMate4000:pvrRev1:rvnAcer:rnTravelMate4000:rvrRev1.0:cvnAcer:ct10:cvrRev.1:
dmi.product.name: TravelMate 4000
dmi.product.version: Rev 1
dmi.sys.vendor: Acer

bill kiehn (gearhead1) wrote :
tags: removed: need-duplicate-check
Juhani Numminen (jsonic) wrote :
Download full text (4.8 KiB)

i will try and use those links . thank you for your help

On 12/4/18, Juhani Numminen <email address hidden> wrote:
> Perhaps the info on these wiki pages might help:
> https://help.ubuntu.com/community/PAE/PentiumM
> https://help.ubuntu.com/community/PAE
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1806270
>
> Title:
> can not make use of software center package linux-
> image-3.13.0-117-generic (not installed) failed to install/upgrade:
> subprocess new pre-installation script returned error exit status 1
>
> Status in linux-lts-trusty package in Ubuntu:
> New
>
> Bug description:
> i tryed to update to 14.04 but had message regarding the kernel wont
> work without pae, and now i cant do anything to load software
>
> ProblemType: Package
> DistroRelease: Ubuntu 12.04
> Package: linux-image-3.13.0-117-generic (not installed)
> ProcVersionSignature: Ubuntu 3.13.0-32.57~precise1-generic 3.13.11.4
> Uname: Linux 3.13.0-32-generic i686
> AlsaVersion: Advanced Linux Sound Architecture Driver Version
> k3.13.0-32-generic.
> ApportVersion: 2.0.1-0ubuntu17.15
> AptOrdering:
> linux-image-3.13.0-117-generic: Install
> linux-image-3.13.0-117-generic: Configure
> linux-image-generic-lts-trusty: Configure
> linux-generic-lts-trusty: Configure
> Architecture: i386
> AudioDevicesInUse:
> USER PID ACCESS COMMAND
> /dev/snd/controlC0: bill 1580 F.... pulseaudio
> CRDA: Error: [Errno 2] No such file or directory
> Card0.Amixer.info:
> Card hw:0 'I82801DBICH4'/'Intel 82801DB-ICH4 with Cx20468-31 at irq 10'
> Mixer name : 'Conexant Cx20468-31'
> Components : 'AC97a:43585430'
> Controls : 24
> Simple ctrls : 16
> CurrentDmesg:
> [ 95.481086] lib80211_crypt: registered algorithm 'WEP'
> [ 95.574164] IPv6: ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
> [ 366.225046] audit_printk_skb: 126 callbacks suppressed
> [ 366.225054] type=1400 audit(1543776759.650:75): apparmor="DENIED"
> operation="capable" profile="/usr/sbin/cupsd" pid=962 comm="cupsd"
> capability=36 capname="block_suspend"
> Date: Sun Dec 2 10:56:21 2018
> DpkgTerminalLog:
> Unpacking linux-image-3.13.0-117-generic (from
> .../linux-image-3.13.0-117-generic_3.13.0-117.164~precise1_i386.deb) ...
> This kernel does not support a non-PAE CPU.
> dpkg: error processing
> /var/cache/apt/archives/linux-image-3.13.0-117-generic_3.13.0-117.164~precise1_i386.deb
> (--unpack):
> subprocess new pre-installation script returned error exit status 1
> DuplicateSignature: package:linux-image-3.13.0-117-generic:(not
> installed):subprocess new pre-installation script returned error exit status
> 1
> ErrorMessage: subprocess new pre-installation script returned error exit
> status 1
> HibernationDevice: RESUME=UUID=daa06961-beb7-4f46-9fa3-f64cd7de4cd9
> InstallationMedia: Ubuntu 12.04.5 LTS "Precise Pangolin" - Release i386
> (20140807.1)
> Lsusb:
> Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
> Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> ...

Read more...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers